@font-face {
    font-family: "Onest";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("onest-latin-400-normal.ttf") format("truetype");
}

@font-face {
    font-family: "Onest";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("onest-latin-500-normal.ttf") format("truetype");
}

@font-face {
    font-family: "Onest";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("onest-latin-600-normal.ttf") format("truetype");
}

@font-face {
    font-family: "Onest";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("onest-latin-700-normal.ttf") format("truetype");
}

@font-face {
    font-family: "Onest";
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("onest-latin-800-normal.ttf") format("truetype");
}